.tuty .payMentPage {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 180px;
  padding-bottom: 60px;
  background-color: #f5f5f7;
}

@media (max-width: 768px) {
  .tuty .payMentPage {
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.tuty .payMentPage .payMentPage-ctn {
  width: 100%;
  max-width: 553px;
  margin: 0 auto;
  padding: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  border-radius: 24px;
  background: var(--Neutral-White, #fff);
  position: relative;
}

.tuty .payMentPage .payMentPage-ctn::before {
  content: "";
  position: absolute;
  background: url(../img/payment/bg_01.png) no-repeat;
  background-size: cover;
  width: 100%;
  max-width: 468px;
  height: 128px;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}

.tuty .payMentPage .payMentPage-ctn .payMent-title {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ebeced;
}

.tuty .payMentPage .payMentPage-ctn .payMent-title .title-icon {
  position: relative;
  z-index: 10;
  text-align: center;
  margin-bottom: 40px;
}

.tuty .payMentPage .payMentPage-ctn .payMent-title .title-h2 {
  color: var(--Neutral-Main-text, #0c2737);
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}

.tuty .payMentPage .payMentPage-ctn .payMent-title .subTitle {
  color: var(--text-primary-sub, #6d6d6d);
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.tuty .payMentPage .payMentPage-ctn .payMent-infor .engagement-ctn .engagement-txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  margin-bottom: 16px;
  color: var(--Neutral-Second-text, #434b56);
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
}

.tuty .payMentPage .payMentPage-ctn .payMent-infor .engagement-ctn .engagement-total {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  padding: 10px;
  border-radius: 16px;
  background: -webkit-linear-gradient(259deg, rgba(0, 120, 248, 0.1) 19.35%, rgba(9, 65, 235, 0.1) 101.33%);
  background: linear-gradient(191deg, rgba(0, 120, 248, 0.1) 19.35%, rgba(9, 65, 235, 0.1) 101.33%);
  color: var(--Neutral-Main-text, #0c2737);
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 12px;
}

.tuty .payMentPage .payMentPage-ctn .payMent-infor .engagement-ctn .engagement-text {
  color: var(--Neutral-Disable, #8b8f95);
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
  margin-bottom: 24px;
}

.tuty .payMentPage .payMentPage-ctn .payMent-infor .engagement-ctn .engagement-text .text-bold {
  color: var(--Neutral-Main-text, #0c2737);
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}

.tuty .payMentPage .payMentPage-ctn .payMent-infor .payMent-button .payMent-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  padding: 14px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  border-radius: 50px;
  background: var(--Gradient, linear-gradient(191deg, #0078f8 19.35%, #0941eb 101.33%));
  border: 0;
  color: var(--Neutral-Color-White, #fff);
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  /* 19.6px */
  min-width: 145px;
  margin: 0 auto;
}